Multiple Pivotal Products CVE-2017-4974 SQL Injection Vulnerability

Bugtraq ID: 99254
Class: Input Validation Error
CVE: CVE-2017-4974
Remote: Yes
Local: No
Published: Jun 23 2017 12:00AM
Updated: Jun 23 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Pivotal Software Cloud Foundry UAA BOSH 24.0
Pivotal Software Cloud Foundry UAA BOSH 13.0
Pivotal Software Cloud Foundry UAA 3.9
Pivotal Software Cloud Foundry UAA 3.6
Pivotal Software Cloud Foundry UAA 2.0
Pivotal Software Cloud Foundry UAA 2.7.4.12
Pivotal Software Cloud Foundry 252
Not Vulnerable: Pivotal Software Cloud Foundry UAA BOSH 30.1
Pivotal Software Cloud Foundry UAA BOSH 24.8
Pivotal Software Cloud Foundry UAA BOSH 13.13
Pivotal Software Cloud Foundry UAA 3.16
Pivotal Software Cloud Foundry UAA 3.9.11
Pivotal Software Cloud Foundry UAA 3.6.9
Pivotal Software Cloud Foundry UAA 2.7.4.15
Pivotal Software Cloud Foundry 258


 

Privacy Statement
Copyright 2010, SecurityFocus